Gtk2::Gdk::Event::Key(3)

NAME
Gtk2::Gdk::Event::Key

HIERARCHY
  Gtk2::Gdk::Event
  +----Gtk2::Gdk::Event::Key

METHODS

  unsigned = $eventkey->group ($newvalue=0)

•   $newvalue (unsigned)

  unsigned = $eventkey->hardware_keycode ($newvalue=0)

•   $newvalue (unsigned)

  integer = $eventkey->keyval ($newvalue=0)

•   $newvalue (integer)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.